=== debian/changelog ===
falconkit (0.1.3+20140820-1) unstable; urgency=low

  * Initial release from git4a8f86f (Closes: #808708)

 -- Afif Elghraoui <afif@ghraoui.name>  Mon, 21 Dec 2015 22:33:31 -0800
