=== debian/control ===
Source: falconkit
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Build-Depends:
	debhelper (>= 9),
	dh-python,
	rename,
	python-all-dev,
	python-setuptools,
	python-networkx,
	python-pbcore,
Standards-Version: 3.9.6
Homepage: https://github.com/PacificBiosciences/FALCON
Vcs-Git: git://anonscm.debian.org/debian-med/falconkit.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/falconkit.git

Package: falconkit
Architecture: any
Depends:
	${shlibs:Depends},
	${misc:Depends},
	${python:Depends},
	python-numpy,
	mummer,
Description: genome assembly toolkit
 Falcon is a set of tools for fast aligning long reads for consensus
 and assembly. It is a simple code collection for efficient assembly of
 haploid and diploid genomes.
