=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

define link-man =
ln -s $2 \
$(CURDIR)/debian/$1/usr/share/man/man1/`basename $3`
endef

%:
	LC_ALL=C.UTF-8 dh $@ --with python2 --buildsystem=pybuild

override_dh_install:
	dh_install
	rename 's/\.py//' $(CURDIR)/debian/falconkit/usr/bin/*

override_dh_link:
	for script in $(CURDIR)/debian/falconkit/usr/bin/*; \
	do \
	$(call link-man,falconkit,falconkit.1,$$script.1); \
	done
	dh_link

override_dh_fixperms:
	chmod -x debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/HBAR.cfg
	chmod -x debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/test_data/*.fofn
	dh_fixperms
