=== debian/tests/control ===
Test-Command:
	cp -r test test_data $ADTTMP && cd $ADTTMP && nosetests -v test/
Depends:
	python-falconkit,
	python-nose,
Restrictions:
	allow-stderr,
