## falconkit 0.7

=== debian/changelog ===
falconkit (0.7-1) unstable; urgency=medium

  * Imported Upstream version 0.7 (git 349163e)
  * Remove max version limit for networkx
  * Don't install legacy py_scripts
  * Bump Standards-Version to 3.9.8
  * Update source URL to current release series
  * Globally use C.UTF-8 locale during package build

 -- Afif Elghraoui <afif@debian.org>  Wed, 22 Jun 2016 07:12:56 -0700
