=== debian/control ===
Source: falconkit
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>= 9),
	dh-python,
	python-all-dev,
	python-setuptools,
	python-networkx (>= 1.7),
# Test-Depends:
	python-nose,
Standards-Version: 3.9.8
Homepage: https://github.com/PacificBiosciences/FALCON
Vcs-Git: https://anonscm.debian.org/git/debian-med/falconkit.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/falconkit.git

Package: falconkit
Architecture: any
Depends:
	${shlibs:Depends},
	${misc:Depends},
	${python:Depends},
Description: genome assembly toolkit
 Falcon is a set of tools for fast aligning long reads for consensus
 and assembly. It is a simple code collection for efficient assembly of
 haploid and diploid genomes.
