=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

define link-man =
ln -s $1 \
$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1/`basename $2`
endef

export LC_ALL=C.UTF-8

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="nosetests -v test/" dh_auto_test

override_dh_link:
	for script in $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/*; \
	do \
	$(call link-man,falconkit.1,$$script.1); \
	done
	dh_link

override_dh_fixperms:
	dh_fixperms
	chmod -x \
	$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/fc_run_LG.cfg
